# INTRODUCTION

[![Build Status](https://travis-ci.org/sanger-pathogens/Artemis.svg?branch=master)](https://travis-ci.org/sanger-pathogens/Artemis)

Artemis is a free genome browser and annotation tool that allows visualisation 
of sequence features, next generation data and the results of analyses within 
the context of the sequence, and also its six-frame translation.  Artemis is written 
in Java, and is available for UNIX, Macintosh and Windows systems. It can read 
EMBL and GENBANK database entries or sequence in FASTA, indexed FASTA or raw format. 
Other sequence features can be in EMBL, GENBANK or GFF format.

ACT is a free tool for displaying pairwise comparisons between two or more DNA 
sequences. It can be used to identify and analyse regions of similarity and 
difference between genomes and to explore conservation of synteny, in the context 
of the entire sequences and their annotation.


# DOCUMENTATION

The Artemis user manual is at:
  http://www.sanger.ac.uk/science/tools/artemis

The ACT user manual is at:
  http://www.sanger.ac.uk/science/tools/artemis-comparison-tool-act
  
The DNA plotter user manual is at:
  http://www.sanger.ac.uk/science/tools/dnaplotter
  
The BAM View user manual is at:
  http://www.sanger.ac.uk/science/tools/bamview
 

# INSTALLATION

The installation instructions are included in the user manual.


# DISTRIBUTION

Artemis may be freely distributed under the terms of the GNU Public License,
and should run on any system with a recent version of Java.  

For information on how to get Artemis see this web page:
  http://www.sanger.ac.uk/science/tools/artemis


# COPYRIGHT

Copyright (C) 1998-2018  Genome Research Limited

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

